.component.socialstream .load-more { background:#1d8649; color:#fff }
.component.socialstream .load-more:hover { background:#000 }


@media only screen and (min-width:992px) {

.navbar-primary .nav-item .dropdown-menu { padding-top:2.5rem }

.navbar-primary .container { max-height:70px }
.navbar-primary .navbar-nav { padding:0 1.5rem }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:90px!important }
.navbar-primary .nav-link { padding: 1.4rem 0.5rem !important }

.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:1.5rem; padding-left:10rem }

}

@media only screen and (max-width:991px) {

.component.newsrotator .date,
.component.newsrotator .title { color:#fff!important }

}
